variables:
  DOCKERFILE_CONTEXT: '.'
  DOCKERFILE_PATH: docker/Dockerfile
  HUB_IMAGE: $CI_REGISTRY_IMAGE/$IMAGE_NAME
  IMAGE_NAME: vue-js
  OCTOPUS_PROJECT: Hello World
  PACKAGE_NAME: vue-js-sample
  VERSION_IMAGE: $DOCKERFILE_IMAGE:$DOCKERFILE_TAG
